@charset "UTF-8";
/* =====================
	SERVICE　事業内容
 ======================= */
.service .service-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 50px 0; }

.service .service-block {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 49%;
          flex: 0 1 49%; }
  .service .service-block figcaption {
    text-align: center;
    font-weight: 700;
    margin-top: 10px; }

.service .service-block--txtbox {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 47%;
          flex: 0 1 47%;
  margin-top: auto;
  font-size: 20px;
  line-height: 1.85; }

.service .service-full {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 100%;
          flex: 0 1 100%; }

.service .service-title-eng {
  color: var(--c_green);
  font-family: var(--font_eng);
  font-size: 16px;
  font-weight: 700;
  line-height: 1.2; }

.service .service-title-jp {
  font-size: 36px;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 20px; }

.service:nth-of-type(even) {
  background: var(--c_bg); }
  .service:nth-of-type(even) .service-block--txtbox:nth-child(2) {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1; }

.service .order-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0 2%; }
  .service .order-links > li {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 21.8%;
            flex: 0 1 21.8%; }
    .service .order-links > li a {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: start;
          -ms-flex-pack: start;
              justify-content: flex-start;
      width: 100%;
      height: 100%;
      padding: 14px 50px 14px 20px;
      font-weight: 700;
      border: 2px solid var(--c_text);
      position: relative;
      border-radius: 100px; }
      .service .order-links > li a:after {
        content: "";
        width: 1.5625em;
        height: 1.5625em;
        background: url(../img/common/arrow.png) no-repeat center/contain;
        position: absolute;
        right: 20px;
        top: 0;
        bottom: 0;
        margin: auto;
        -webkit-transition: var(--anim);
        transition: var(--anim); }
      .service .order-links > li a:hover {
        background: var(--c_text);
        color: var(--c_wht);
        opacity: 1.0; }
        .service .order-links > li a:hover:after {
          -webkit-filter: var(--filter_wht);
                  filter: var(--filter_wht); }

.service .spec-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: 18px;
  padding: 40px 20px 50px;
  position: relative;
  border: 5px solid var(--c_green);
  color: var(--c_green);
  border-radius: 20px;
  -webkit-box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.16);
          box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.16); }
  .service .spec-link:before {
    content: "";
    width: calc(100% - 10px);
    height: calc(100% - 10px);
    border: 2px solid var(--c_green);
    border-radius: 15px;
    position: absolute;
    top: 5px;
    left: 5px; }
  .service .spec-link-txt {
    font-size: 26px;
    font-weight: 700;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-column-gap: 5px;
       -moz-column-gap: 5px;
            column-gap: 5px; }
    .service .spec-link-txt:after {
      content: "";
      width: 0.6923076923em;
      height: 0.7692307692em;
      background: url(../img/common/icon_link.png) no-repeat center/contain;
      -webkit-filter: var(--filter_green);
              filter: var(--filter_green); }
  .service .spec-link-logo {
    width: 137px; }

.service .business-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between; }
  .service .business-links > li {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 49%;
            flex: 0 1 49%; }
    .service .business-links > li a {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-column-gap: 16px;
         -moz-column-gap: 16px;
              column-gap: 16px;
      background: var(--c_wht);
      border: 3px solid var(--c_green);
      color: var(--c_green);
      width: 100%;
      height: 100%;
      padding: 40px 16px;
      border-radius: 20px;
      position: relative; }
      .service .business-links > li a > span {
        font-size: 22px;
        font-weight: 700; }
      .service .business-links > li a:before {
        content: "";
        width: calc(100% - 4px);
        height: calc(100% - 4px);
        border: 1px solid var(--c_green);
        position: absolute;
        top: 2px;
        left: 2px;
        border-radius: 15px; }
      .service .business-links > li a:after {
        content: "";
        width: 0.8636363636em;
        height: 0.9545454545em;
        background: url(../img/common/icon_link.png) no-repeat center/contain;
        -webkit-filter: var(--filter_green);
                filter: var(--filter_green); }

.service .furniture-logos {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 20px 0; }
  .service .furniture-logos > li {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 calc(100% / 3);
            flex: 0 1 calc(100% / 3);
    padding: 0 12px 18px;
    border-right: 1px solid #D2D2D2;
    font-weight: 700;
    text-align: center; }
    .service .furniture-logos > li:nth-child(3n) {
      border-right: 0; }
    .service .furniture-logos > li > span {
      margin-top: 4px;
      display: inline-block; }

.service-wrapper {
  position: relative; }

.service-nav {
  position: fixed;
  left: 0;
  top: 200px;
  z-index: 900;
  background: var(--c_wht);
  -webkit-box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.16);
          box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.16);
  padding: 50px 30px; }
  .service-nav-list > li + li {
    margin-top: 0.75em; }
  .service-nav-list > li a {
    color: #D2D2D2;
    font-weight: 700;
    line-height: 1.5;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-column-gap: 0.625em;
       -moz-column-gap: 0.625em;
            column-gap: 0.625em; }
    .service-nav-list > li a:before {
      content: "";
      width: 1em;
      height: 2px;
      background: currentColor;
      -ms-flex-negative: 0;
          flex-shrink: 0; }
    .service-nav-list > li a.is-current {
      color: var(--c_green);
      pointer-events: none; }
  .service-nav.is-bottom {
    position: absolute;
    top: auto;
    bottom: 0; }

@media (max-width: 1799px) {
  .service .service-container {
    padding-left: calc( 300px - ((100vw - 1200px) / 2)); } }

@media (max-width: 1240px) {
  .service .service-container {
    padding-left: 300px; } }

@media (max-width: 1000px) {
  .service .service-container {
    padding-left: 0; }
  .service-nav {
    display: none; } }

/* タブレット
  ------------------------ */
/* スマホ
  ------------------------ */
@media (max-width: 699px) {
  .service .service-container {
    row-gap: 20px; }
  .service .service-block {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%; }
  .service .service-block--txtbox {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
    font-size: 14px; }
  .service .service-title-eng {
    font-size: 12px; }
  .service .service-title-jp {
    font-size: 20px;
    margin-bottom: 12px; }
  .service:nth-of-type(even) .service-block--txtbox:nth-child(2) {
    -webkit-box-ordinal-group: unset;
        -ms-flex-order: unset;
            order: unset; }
  .service .order-links {
    gap: 10px; }
    .service .order-links > li {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 240px;
              flex: 0 1 240px; }
      .service .order-links > li a {
        padding: 8px 12px;
        border-width: 1px; }
        .service .order-links > li a:after {
          right: 10px; }
  .service .spec-link {
    row-gap: 12px;
    padding: 20px 10px;
    border-width: 3px; }
    .service .spec-link:before {
      border-width: 1px; }
    .service .spec-link-txt {
      font-size: 16px; }
    .service .spec-link-logo {
      width: 80px; }
  .service .business-links {
    row-gap: 10px; }
    .service .business-links > li {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 100%;
              flex: 0 1 100%; }
      .service .business-links > li a {
        padding: 20px 8px;
        border-width: 2px;
        -webkit-column-gap: 8px;
           -moz-column-gap: 8px;
                column-gap: 8px; }
        .service .business-links > li a > span {
          font-size: 15px; }
  .service .furniture-logos {
    gap: 10px 0; }
    .service .furniture-logos > li {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 50%;
              flex: 0 1 50%;
      border-right: 0;
      border-left: 1px solid #D2D2D2;
      padding: 0 8px 4px; }
      .service .furniture-logos > li:nth-child(2n+1) {
        border-left: 0; }
      .service .furniture-logos > li > span {
        font-size: 12px; } }
